Subject: Re: bug#7650: Subject: 23.2; [PATCH] re-builder.el: "Case sensitive" menu won't be updated properly.

From: Lennart Borgman <[email-masked]>
Date: Sat, 22 Jan 2011 09:39:26 +0100

On Sat, Jan 22, 2011 at 4:04 AM, Chong Yidong <[email-masked]> wrote:
> Keitaro Miyazaki <[email-masked]> writes:
>
>> I found that the check mark of a menu item "Case sensiteve"
>> of "Re-Builder" menu won't be updated properly, even if
>> I choose that menu.
>>
>> This patch may fix this problem.
>
> Thanks, but I could not reproduce the bug.  Could you provide an exact
> step-by-step recipe that demonstrates the problem?

I might be worth do know that I have a heavily rewritten re-builder
(with better integration with isearch and rx). I have not had time to
finish all details, but I hope I can do that really soon.